KDEOPTIONS(7)

NAME
kdeoptions - Gemeenschappelijke commandoregelopties voor alle applicaties gebaseerd op de KDE bibliotheken

SYNOPSIS

KDE-applicatie [KDE Generic Options]

OPTIES

De volgende opties zijn van toepassing op alle KDE-applicaties:

--caption titel
    titel als naam in de titelbalk gebruiken.

--icon pictogram
    icon als applicatie-pictogram gebruiken.

--config bestandsnaam
    Het alternatieve configuratiebestand bestandsnaam gebruiken

--nocrashhandler
    Schakel de crash-behandelaar' uit om 'core dumps' te verkrijgen.

--waitforwm
    Wacht op een WM_NET-compatible windowmanager.

--style stijl
    Stelt de stijl van de GUI van de applictie in.

--geometry geometrie
    Stelt de clientafmeting in van het hoofdwidget.

ZIE OOK

qtopties(7)

AUTEURS

Manpagina geschreven door Lauri Watts <lauri@kde.org>

AUTHOR
Lauri Watts.